{
  "extends": "astro/tsconfigs/strict",
  "exclude": ["dist"],
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@assets/*": ["src/assets/*"],
      "@components/*": ["src/components/*"],
      "@content/*": ["src/content/*"],
      "@data/*": ["src/data/*"],
      "@i18n": ["src/i18n"],
      "@layouts/*": ["src/layouts/*"],
      "@utils/*": ["src/utils/*"]
    }
  }
}
